/*     250012 : 공백      */
.solid_line__250012__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__250012__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__250012__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__250012__ {height:0px;}
}

/*     250010 : 타이틀 텍스트      */
.title__250010__ {font-size:0}
.title__250010__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family:var(--main-font);
	font-size:20px;font-weight:500;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__250010__ p:before {content:'';position:absolute;background:#D31155;font-size:0}

.title__250010__.style_top p {padding-top:10px}
.title__250010__.style_top p:before {top:0;left:0;width:20px;height:6px}

.title__250010__.style_right p {padding-right:14px}
.title__250010__.style_right p:before {top:27%;right:0;width:4px;height:20px}

.title__250010__.style_bottom p {padding-bottom:12px}
.title__250010__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__250010__.style_left p {padding-left:14px}
.title__250010__.style_left p:before {top:16%;left:0;width:5px;height:20px}

.title__250010__.style_circle1 p {padding-left:18px}
.title__250010__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__250010__.style_circle2 p {padding-left:18px}
.title__250010__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__250010__ p {font-size:26px}
	.title__250010__.style_top p:before {width:20px}
	.title__250010__.style_right p:before {height:20px}
	.title__250010__.style_bottom p:before {width:20px}
	.title__250010__.style_left p:before {height:27px}
}

/*     253254 : 공백      */
.solid_line__253254__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__253254__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__253254__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__253254__ {height:10px;}
}

/*     253255 : 이미지 리스트 (타일형)      */
.img_tile__253255__ {overflow:hidden}
.img_tile__253255__ .img_inner {border: 1px solid #d1d1d1;}
.img_tile__253255__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__253255__ * {box-sizing:border-box}
.img_tile__253255__ .item {float:left; position:relative; width:100%;}
.img_tile__253255__ .item a {display:block}
.img_tile__253255__ .figure {padding:25px 0;display:block}
.img_tile__253255__ .figure img {width:80px; vertical-align:top}
.img_tile__253255__ .caption {display:block; border-right: 1px solid #d1d1d1;}
.img_tile__253255__ .img_inner .item:last-child .caption {border-right:none;}
.img_tile__253255__ .caption > span {display:block}
.img_tile__253255__ .caption > span.subject {background: #f6f6f8; padding:10px 0; border-bottom: 1px solid #d1d1d1; color:#333}
.img_tile__253255__ .caption > span.content {margin-top:5px;color:#777777}

.text_big__253255__ .caption > span.content {padding-bottom:15px;}

.text_m_sml__253255__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__253255__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__253255__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__253255__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__253255__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__253255__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__253255__ .item {width:100%}
.col_m_2__253255__ .item {width:50%}
.col_m_3__253255__ .item {width:33.3333%}
.col_m_4__253255__ .item {width:25%}
.col_m_1__253255__ .item,
.col_m_2__253255__ .item2n,
.col_m_3__253255__ .item3n,
.col_m_4__253255__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__253255__ .figure {padding:40px 0 30px;}
	.img_tile__253255__ .img_inner {}
	.img_tile__253255__ .item {}

	.col_m_1__253255__ .item,
	.col_m_2__253255__ .item2n,
	.col_m_3__253255__ .item3n,
	.col_m_4__253255__ .item4n {clear:none}

	.col_t_1__253255__ .item {width:100%}
	.col_t_2__253255__ .item {width:50%}
	.col_t_3__253255__ .item {width:33.3333%}
	.col_t_4__253255__ .item {width:25%}
	.col_t_5__253255__ .item {width:20%}
	.col_t_6__253255__ .item {width:16.6666%}
	.col_t_1__253255__ .item,
	.col_t_2__253255__ .item2n,
	.col_t_3__253255__ .item3n,
	.col_t_4__253255__ .item4n,
	.col_t_5__253255__ .item5n,
	.col_t_6__253255__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__253255__ .img_inner {}
	.img_tile__253255__ .item {}
	.img_tile__253255__ .caption {}
	.img_tile__253255__ .caption > span.content {margin-top:8px}

	.text_sml__253255__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__253255__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__253255__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__253255__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__253255__ .caption > span.subject {background: #f6f6f8; font-size:20px; padding:10px 0; line-height:1.4em; border-bottom: 1px solid #d1d1d1; font-weight:600;}
	.text_big__253255__ .caption > span.content {padding-bottom: 20px; font-size:20px;line-height:1.5em}
	.img_tile__253255__ .figure img {width:auto;}
	.col_t_1__253255__ .item,
	.col_t_2__253255__ .item2n,
	.col_t_3__253255__ .item3n,
	.col_t_4__253255__ .item4n,
	.col_t_5__253255__ .item5n,
	.col_t_6__253255__ .item6n {clear:none}

	.col_pc_1__253255__ .item {width:100%}
	.col_pc_2__253255__ .item {width:50%}
	.col_pc_3__253255__ .item {width:33.3333%}
	.col_pc_4__253255__ .item {width:25%}
	.col_pc_5__253255__ .item {width:20%}
	.col_pc_6__253255__ .item {width:16.6666%}
	.col_pc_1__253255__ .item,
	.col_pc_2__253255__ .item2n,
	.col_pc_3__253255__ .item3n,
	.col_pc_4__253255__ .item4n,
	.col_pc_5__253255__ .item5n,
	.col_pc_6__253255__ .item6n {clear:both}
}

@media (max-width:768px){
	.img_tile__253255__ .figure img {width:60%;}
}

/*     253257 : 공백      */
.solid_line__253257__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__253257__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__253257__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__253257__ {height:30px;}
}

/*     253258 : 타이틀 텍스트      */
.title__253258__ {font-size:0}
.title__253258__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family:var(--main-font);
	font-size:20px;font-weight:500;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__253258__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__253258__.style_top p {padding-top:10px}
.title__253258__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__253258__.style_right p {padding-right:14px}
.title__253258__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__253258__.style_bottom p {padding-bottom:12px}
.title__253258__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__253258__.style_left p {padding-left:14px}
.title__253258__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__253258__.style_circle1 p {padding-left:18px}
.title__253258__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__253258__.style_circle2 p {padding-left:18px}
.title__253258__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__253258__ p {font-size:26px}
	.title__253258__.style_top p:before {width:24px}
	.title__253258__.style_right p:before {height:24px}
	.title__253258__.style_bottom p:before {width:24px}
	.title__253258__.style_left p:before {height:24px}
}

/*     253259 : 공백      */
.solid_line__253259__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__253259__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__253259__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__253259__ {height:10px}
}

/*     253260 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__253260__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__253260__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__253260__ ul li:first-child {margin-top:0}
.text_list__253260__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__253260__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__253260__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__253260__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__253260__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__253260__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__253260__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__253260__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__253260__ ul li {font-size:20px}
}

/*     253261 : 공백      */
.solid_line__253261__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__253261__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__253261__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__253261__ {height:10px;}
}

/*     253262 : 이미지 리스트 (타일형)      */
.img_tile__253262__ {overflow:hidden}
.img_tile__253262__ .img_inner {border: 1px solid #d1d1d1;}
.img_tile__253262__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__253262__ * {box-sizing:border-box}
.img_tile__253262__ .item {float:left; position:relative; width:100%;}
.img_tile__253262__ .item a {display:block}
.img_tile__253262__ .figure {padding:25px 0;display:block}
.img_tile__253262__ .figure img {width:80px; vertical-align:top}
.img_tile__253262__ .caption {display:block; border-right: 1px solid #d1d1d1;}
.img_tile__253262__ .img_inner .item:last-child .caption {border-right:none;}
.img_tile__253262__ .caption > span {display:block}
.img_tile__253262__ .caption > span.subject {background: #f6f6f8; padding:10px 0; border-bottom: 1px solid #d1d1d1; color:#e66d1e}
.img_tile__253262__ .caption > span.content {margin-top:5px;color:#777777}

.text_big__253262__ .caption > span.content {padding-bottom:15px;}

.text_m_sml__253262__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__253262__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__253262__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__253262__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__253262__ .caption > span.subject {font-size:15px;line-height:1.4em;}
.text_m_big__253262__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__253262__ .item {width:100%}
.col_m_2__253262__ .item {width:50%}
.col_m_3__253262__ .item {width:33.3333%}
.col_m_4__253262__ .item {width:25%}
.col_m_1__253262__ .item,
.col_m_2__253262__ .item2n,
.col_m_3__253262__ .item3n,
.col_m_4__253262__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__253262__ .figure {padding:40px 0 30px;}
	.img_tile__253262__ .img_inner {}
	.img_tile__253262__ .item {}

	.col_m_1__253262__ .item,
	.col_m_2__253262__ .item2n,
	.col_m_3__253262__ .item3n,
	.col_m_4__253262__ .item4n {clear:none}

	.col_t_1__253262__ .item {width:100%}
	.col_t_2__253262__ .item {width:50%}
	.col_t_3__253262__ .item {width:33.3333%}
	.col_t_4__253262__ .item {width:25%}
	.col_t_5__253262__ .item {width:20%}
	.col_t_6__253262__ .item {width:16.6666%}
	.col_t_1__253262__ .item,
	.col_t_2__253262__ .item2n,
	.col_t_3__253262__ .item3n,
	.col_t_4__253262__ .item4n,
	.col_t_5__253262__ .item5n,
	.col_t_6__253262__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__253262__ .img_inner {}
	.img_tile__253262__ .item {}
	.img_tile__253262__ .caption {}
	.img_tile__253262__ .caption > span.content {margin-top:8px}

	.text_sml__253262__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__253262__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__253262__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__253262__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__253262__ .caption > span.subject {background: #f6f6f8; font-size:20px; padding:10px 0; line-height:1.4em; border-bottom: 1px solid #d1d1d1; font-weight:600;}
	.text_big__253262__ .caption > span.content {padding-bottom: 20px; font-size:20px;line-height:1.5em}
	.img_tile__253262__ .figure img {width:auto;}
	.col_t_1__253262__ .item,
	.col_t_2__253262__ .item2n,
	.col_t_3__253262__ .item3n,
	.col_t_4__253262__ .item4n,
	.col_t_5__253262__ .item5n,
	.col_t_6__253262__ .item6n {clear:none}

	.col_pc_1__253262__ .item {width:100%}
	.col_pc_2__253262__ .item {width:50%}
	.col_pc_3__253262__ .item {width:33.3333%}
	.col_pc_4__253262__ .item {width:25%}
	.col_pc_5__253262__ .item {width:20%}
	.col_pc_6__253262__ .item {width:16.6666%}
	.col_pc_1__253262__ .item,
	.col_pc_2__253262__ .item2n,
	.col_pc_3__253262__ .item3n,
	.col_pc_4__253262__ .item4n,
	.col_pc_5__253262__ .item5n,
	.col_pc_6__253262__ .item6n {clear:both}
}

@media (max-width:768px){
	.img_tile__253262__ .figure img {width:80%;}
}

/*     253263 : 공백      */
.solid_line__253263__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__253263__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__253263__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__253263__ {height:30px;}
}

/*     253264 : 타이틀 텍스트      */
.title__253264__ {font-size:0}
.title__253264__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family:var(--main-font);
	font-size:20px;font-weight:500;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__253264__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__253264__.style_top p {padding-top:10px}
.title__253264__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__253264__.style_right p {padding-right:14px}
.title__253264__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__253264__.style_bottom p {padding-bottom:12px}
.title__253264__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__253264__.style_left p {padding-left:14px}
.title__253264__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__253264__.style_circle1 p {padding-left:18px}
.title__253264__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__253264__.style_circle2 p {padding-left:18px}
.title__253264__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__253264__ p {font-size:26px}
	.title__253264__.style_top p:before {width:24px}
	.title__253264__.style_right p:before {height:24px}
	.title__253264__.style_bottom p:before {width:24px}
	.title__253264__.style_left p:before {height:24px}
}

/*     253267 : 공백      */
.solid_line__253267__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__253267__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__253267__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__253267__ {height:10px;}
}

/*     253268 : 이미지 리스트 (타일형)      */
.img_tile__253268__ {overflow:hidden}
.img_tile__253268__ .img_inner {border: 1px solid #d1d1d1;}
.img_tile__253268__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__253268__ * {box-sizing:border-box}
.img_tile__253268__ .item {float:left; position:relative; width:100%;}
.img_tile__253268__ .item a {display:block}
.img_tile__253268__ .figure {padding:25px 0;display:block}
.img_tile__253268__ .figure img {width:80px; vertical-align:top}
.img_tile__253268__ .caption {display:block; border-right: 1px solid #d1d1d1;}
.img_tile__253268__ .img_inner .item:last-child .caption {border-right:none;}
.img_tile__253268__ .caption > span {display:block}
.img_tile__253268__ .caption > span.subject {background: #f6f6f8; padding:10px 0; border-bottom: 1px solid #d1d1d1; color:#777777}
.img_tile__253268__ .caption > span.content {margin-top:5px;color:#777777}

.text_big__253268__ .caption > span.content {padding-bottom:15px;}

.img_tile__253268__ > p {float:left; margin:5px 0;}

.text_m_sml__253268__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__253268__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__253268__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__253268__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__253268__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_big__253268__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__253268__ .item {width:100%}
.col_m_2__253268__ .item {width:50%}
.col_m_3__253268__ .item {width:33.3333%}
.col_m_4__253268__ .item {width:25%}
.col_m_1__253268__ .item,
.col_m_2__253268__ .item2n,
.col_m_3__253268__ .item3n,
.col_m_4__253268__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__253268__ .figure {padding:40px 0 30px;}
	.img_tile__253268__ .img_inner {}
	.img_tile__253268__ .item {}

	.col_m_1__253268__ .item,
	.col_m_2__253268__ .item2n,
	.col_m_3__253268__ .item3n,
	.col_m_4__253268__ .item4n {clear:none}

	.col_t_1__253268__ .item {width:100%}
	.col_t_2__253268__ .item {width:50%}
	.col_t_3__253268__ .item {width:33.3333%}
	.col_t_4__253268__ .item {width:25%}
	.col_t_5__253268__ .item {width:20%}
	.col_t_6__253268__ .item {width:16.6666%}
	.col_t_1__253268__ .item,
	.col_t_2__253268__ .item2n,
	.col_t_3__253268__ .item3n,
	.col_t_4__253268__ .item4n,
	.col_t_5__253268__ .item5n,
	.col_t_6__253268__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__253268__ .img_inner {}
	.img_tile__253268__ .item {}
	.img_tile__253268__ .caption {}
	.img_tile__253268__ .caption > span.content {margin-top:8px}

	.text_sml__253268__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__253268__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__253268__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__253268__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__253268__ .caption > span.subject {background: #f6f6f8; font-size:20px; padding:10px 0; line-height:1.4em; border-bottom: 1px solid #d1d1d1; font-weight:600;}
	.text_big__253268__ .caption > span.content {padding-bottom: 20px; font-size:20px;line-height:1.5em}
	.img_tile__253268__ .figure img {width:auto;}
	.col_t_1__253268__ .item,
	.col_t_2__253268__ .item2n,
	.col_t_3__253268__ .item3n,
	.col_t_4__253268__ .item4n,
	.col_t_5__253268__ .item5n,
	.col_t_6__253268__ .item6n {clear:none}

	.col_pc_1__253268__ .item {width:100%}
	.col_pc_2__253268__ .item {width:50%}
	.col_pc_3__253268__ .item {width:33.3333%}
	.col_pc_4__253268__ .item {width:25%}
	.col_pc_5__253268__ .item {width:20%}
	.col_pc_6__253268__ .item {width:16.6666%}
	.col_pc_1__253268__ .item,
	.col_pc_2__253268__ .item2n,
	.col_pc_3__253268__ .item3n,
	.col_pc_4__253268__ .item4n,
	.col_pc_5__253268__ .item5n,
	.col_pc_6__253268__ .item6n {clear:both}
}

